@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
}

.top-header {
    display: block;
    width: 100%;
    height: 130vw;
    position: relative;
    text-align: center;
    overflow: hidden;
}

.header-overlay {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    opacity: 1;
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 5px 5px;
}

.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

h1.top_ttl {
    position: absolute;
    color: white;
    transform: translate(23vw, 33vw);
    z-index: 2;
    font-family: rift, sans-serif;
    letter-spacing: 2px;
    font-size: 14vw;
    width: 50%;
    text-align: center;
    left: 0;
    right: 0;
}

img.top-header-image {
    width: 100%;
}

.js-top-parent {
    width: 100%;
    padding: 8vw 0px;
    background: url(../assets/images/property/properties-stripe.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 0vw 0vw;
    margin: 7vw 0vw;
}

.js-top-ttl-parent {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.js-top-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.js-top-section h2 {
    color: #ac1821;
    font-size: 14vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    padding-top: 1vw;
    letter-spacing: 0;
    text-align: center;
}

.js-top-section p {
    color: #ac1821;
    font-size: 4vw;
    font-weight: bold;
    margin: 0;
    text-align: center;
}

p.js-single-text {
    width: 90%;
    margin: 4vw auto;
    font-size: 12px;
    font-family: "Noto Sans JP";
    letter-spacing: 1px;
}

.js-main {
    width: 100%;
    font-family: "Noto Sans JP";
    font-size: 11px;
}

.sc p {
    margin: 30px 0px;
}

p.PR-feat {
    font-size: 12px;
    width: 90%;
    margin: auto;
}

h3.TR-ttl {
    color: #ac1821;
    padding-bottom: 6px;
    border-bottom: 1px solid #ac1821;
    width: 90%;
    margin: 0px auto 0px;
    font-size: 15px;
}

.TR-main p {
    font-size: 12px;
    width: 90%;
    margin: 15px auto;
}

.TR-gallery {
    display: grid;
    grid-template-columns: auto;
}

.gallery-single {
    width: 90%;
    margin: 15px auto;
}

.ttl-main {
    display: flex;
    flex-direction: column;
    border: 1px solid #ac1821;
    margin: 30px 0px 20px;
    width: 100%;
}

.ttl-main.PT {
    width: 90%;
    margin: 20px auto;
}

p.gallery-no {
    width: 100%;
    background-color: #ac1821;
    text-align: center;
    color: #fff;
    margin: 0;
    height: 100%;
    padding: 5px 0px;
}

p.gallery-ttl {
    margin: 0;
    padding: 10px 0px;
    color: #ac1821;
    text-align: center;
    width: 100% !important;
}

.TR-main.PT {
    margin: 50px auto 70px;
}

.gallery-img img {
    width: 100%;
}

.TR-main {
    width: 100%;
    margin: 70px auto 0px;
}

.gallery-single img {
    width: 100%;
}

.form-main {
    margin: 70px auto 0px;
    width: 90%;
}

h2.ttl {
    color: #ac1821;
    font-size: 14vw;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    text-align: center;
}

h3.sub-ttl {
    font-size: 15px;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}

.ci {
    margin: 50px auto 20px;
}

input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    border-radius: 5px;
    height: 30px;
    border: 1px solid #000;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 70px;
    border-radius: 5px;
}

.form-main p {
    margin: 0 auto 15px;
}

.form-label {
    padding-bottom: 5px;
    font-size: 12px;
}

label {
    display: flex;
    align-content: center;
}

label.photo-label {
    flex-direction: column;
}

.photo-remarks {
    font-size: 11px;
    margin-top: -15px;
}

input.wpcf7-form-control.wpcf7-file {
    margin: 10px auto;
}

span.required {
    margin-left: 15px;
    font-size: 9px;
    background: #ac1821;
    padding: 2px 5px 0px;
    color: #fff;
    border-radius: 3px;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 210px;
    height: 50px;
    border-radius: 5px;
    border: none;
    background: #ac1821;
    color: #fff;
    font-family: "Noto Sans JP";
    font-size: 15px;
}

.submit-button {
    text-align: center;
    margin: 50px auto;
}

.screen-reader-response {
    display: none;
}

span.wpcf7-not-valid-tip {
    color: #ac1821;
    font-size: 10px;
}

.btn-parent {
    display: flex;
    justify-content: center;
    margin: 40px auto 30px;
}

.plink {
    color: inherit;
    text-decoration: none;
}

.p-btn {
    color: white;
    background: #ac1821;
    border: none;
    font-size: 15px;
    font-family: rift, sans-serif;
    padding: 1px 35px;
    font-weight: bold;
    letter-spacing: 2px;
}
.reveal-holder2 {
    position: relative;
    display: flex;
    overflow: hidden;
    align-items: center !important;
    flex-direction: column !important;
}

/* ===================================================================================================================== */
